"CommonMenuModule.AppleAboutText" = "Acerca...";
"CommonMenuModule.ApplePreferencesText" = "Preferências...";
"CommonMenuModule.AppleQuitText" = "Sair";
"CommonMenuModule.EditClearText" = "Apagar";
"CommonMenuModule.EditCopyText" = "Copiar";
"CommonMenuModule.EditCutText" = "Cortar";
"CommonMenuModule.EditPasteText" = "Colar";
"CommonMenuModule.EditText" = "Editar";
"CommonMenuModule.HelpDocumentationText" = "Leia a documentação...";
"CommonMenuModule.HelpTranslateText" = "Traduzir para outra língua...";
"CommonMenuModule.HelpPurchaseText" = "Comprar um código de registo...";
"CommonMenuModule.HelpText" = "Ajuda";
"CommonMenuModule.HelpWebsiteText" = "Ir para o website...";
"CommonMenuModule.HelpContactText" = "Contacte-nos...";
"AboutWindow.DevelopedStaticTextText" = "Desenvolvido por \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Desenvolvido por \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Desenvolvido por \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Desenvolvido por \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "O seu registo:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\restá incorrecto.\rVerifique se introduziu tudo correctamente, exactamente como recebeu por email.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Registar depois";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Código de registo:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Nome de registo:";
"RegistrationWindow.TrialTimeExpiredMessage" = "O período de avaliação terminou.\rO programa vai fechar. Abra-o se desejar utilizá-lo novamente.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Comprar";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Para registar este programa, necessita de comprar um código de registo no nosso site.\r\rVisite o nosso site, para ver outros programas (Shareware e Freeware)...";
"RegistrationWindow.CorrectRegistrationMessage" = "O seu registo foi efectuado com sucesso.\rObrigado pelo seu contributo.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Experimente este programa gratuitamente...\rRegiste-o para usufruir de todas as suas funcionalidades...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "O seu registo:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\restá incorrecto.\rVerifique se introduziu tudo correctamente, exactamente como recebeu por email.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Registar depois";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Código de registo:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Nome de registo:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "O período de avaliação terminou.\rO programa vai fechar. Abra-o se desejar utilizá-lo novamente.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Comprar";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Para registar este programa, necessita de comprar um código de registo no nosso site.\r\rVisite o nosso site, para ver outros programas (Shareware e Freeware)...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "O seu registo foi efectuado com sucesso.\rObrigado pelo seu contributo.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Experimente este programa gratuitamente...\rRegiste-o para usufruir de todas as suas funcionalidades...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Este software ainda não está traduzido ou apenas está parcialmente. Se nos quiser ajudar a traduzir para a sua língua, por favor contacte-nos. Um código de registo ser-lhe-á oferecido.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Procurar automaticamente por actualizações ao arrancar.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Aviso de actualização\r\rUma versão mais recente de %APPLICATIONNAME% está disponível online.\rPoderá descarregá-la imediatamente do nosso site.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Repor as preferências de origem no próximo arranque.";
